# textdomain: vessels
Empty Vessels Shelf=Hylde til tomme beholdere
Vessels Shelf (@1 items)=Hylde til beholdere (@1 beholdere)
Vessels Shelf=Hylde til beholdere
Empty Glass Bottle=Tom glasflaske
Empty Drinking Glass=Tomt drikkeglas
Empty Heavy Steel Bottle=Tom tung stålflaske
Glass Fragments=Glasstykker
